
U++ - Bug #824

ide: Find&Replace history does not work very well...

08/06/2014 10:00 AM - Miroslav Fidler

Status: Approved Start date: 08/06/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/29/2015 08:23 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/04/2015 09:42 PM - Miroslav Fidler

- Status changed from New to Approved
